<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'pt_br_uni', version '3.11'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assocdescription'] = 'Se estiver escrevendo sobre uma disciplina e/ou sobre módulos de atividades, selecione-os aqui.';
$string['associatewithcourse'] = 'Blog sobre a disciplina {$a->coursename}';
$string['associationunviewable'] = 'Esta entrada não pode ser vista por outras pessoas até que uma disciplina seja associado a ela ou o campo \'Publicar\' for modificado.';
$string['blogaboutthiscourse'] = 'Adicionar uma entrada sobre esta disciplina.';
$string['blogscourse'] = 'Blogs da disciplina';
$string['cannotviewcourseblog'] = 'Você não tem permissões para visualizar blogs nesta disciplina';
$string['cannotviewcourseorgroupblog'] = 'Você não tem permissões para visualizar blogs nesta disciplina/grupo';
$string['configuseblogassociations'] = 'Habilita a associação de mensagens de blog com disciplinas e módulos das disciplinas.';
$string['courseblog'] = 'Blog da Disciplina: {$a}';
$string['courseblogdisable'] = 'Os blogs da disciplina não estão habilitados';
$string['courseblogs'] = 'Os usuários podem acessar apenas os blogs de outros participantes da disciplina';
$string['deleteblogassociations_help'] = 'Se selecionado, as mensagens do blog não serão mais asssociadas a esta disciplina ou a atividades ou recursos da disciplina. As mensagens não serão apagadas.';
$string['publishtocourse'] = 'Usuários que compartilham a disciplina com você';
$string['publishtocourseassoc'] = 'Membros da disciplina associado';
$string['publishtogroupassoc'] = 'Membros de seu grupo na disciplina associado';
$string['viewcourseblogs'] = 'Ver todas as mensagens desta disciplina';
$string['viewentriesbyuseraboutcourse'] = 'Ver mensagens sobre esta disciplina por {$a}';
$string['viewmyentriesaboutcourse'] = 'Ver minhas mensagens sobre esta disciplina';
